pango-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.ValueType Represents a single glyph together with positioning information and visual attributes.
- Field
  2.12.0.0
  Pango.GlyphVisAttr the visual attributes of the glyph.
- Field
  2.12.0.0
  Pango.GlyphGeometry the positional information about the glyph.
- Field
  2.12.0.0
  System.UInt32 the glyph itself.
- Method
  2.12.0.0
  Pango.GlyphInfo `` an object of type Internal method an object of type This is an internal method, and should not be used by user code.
- Field
  2.12.0.0
  Pango.GlyphInfo Returns an empty